@charset "utf-8";
/* CSS Document 
font-family: 'Poppins', sans-serif;
*/
@import url(https://fonts.googleapis.com/css?family=Poppins:400,300,500,600,700);


body{
	font-family: 'Poppins', sans-serif;
	font-weight:300;
	color:#000000;
}
.logo{
	text-align:center;
}
.logo img{
	width:100%;
	height:auto;
}
.homecontact{
	text-align:center;
	font-weight:600;
	border-right:1px solid #222C60;
}
.homecontact2{
	text-align:center;
	font-weight:600;
	border-left:2px solid #222C60;
}
header{
	padding-top:10px;
	padding-bottom:10px;
}
.pagetitle{
	color:#2C3E99;
	text-transform:uppercase;
	font-family: 'Poppins', sans-serif;
	font-weight:700;
}
.callout{
	text-align:center;
	border:8px solid #222C60;
	background:url(graphics/callout.png) no-repeat center top;
	background-size:cover;
	height:300px;
}
.overlay{
background-color:rgba(255,255,255,0.70);
padding-top:10px;
padding-bottom:10px;
	margin:auto;
	color: #222C60;
	text-align: center;
	width:100%;
}
footer{
	background-color:#3a3a3a;
	color:#ffffff;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:10px;
	margin-bottom:8px;
}
footer .logo{
	text-align:left;
}
footer .logo img{
	width:69%;
}
footer nav {
	margin-left:0px;
	margin-top:10px;
}
footer nav ul{
	float:left;
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}
footer nav ul li{
	float:left;
	font-size:9px;
	margin-left:0px;
	margin-right:8px;
}
footer nav ul li a{
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;
	padding-bottom:3px;
	border-bottom:2px solid rgba(255,255,255,0.00);
}
footer nav ul li a:hover{
	color:#ffffff;
	text-decoration:none;
	border-bottom:2px solid rgba(255,255,255,1.00);
}
footer .contact{
	text-align:center;
	font-weight:600;
	border-right:2px solid #5b5b5c;
	font-size:12px;
}
footer .contact2{
	text-align:center;
	font-weight:600;
	border-left:2px solid #5b5b5c;
	font-size:12px;
}
.headerphoto{
	text-align:center;
	margin-top:20px;
}
.headerphoto img{
	width:100%;
	height:auto;
	border:15px solid #222C60;
}
.aboutpage{
	text-align:center;
	margin-bottom:10px;
}
.aboutpage2{
	text-align:left;
	margin-bottom:80px;
}
.aboutpage img{
	width:100%;
	height:auto;
	margin-bottom:8px;
	border:2px solid #222C60;
}
.product h4{
	color:#5B5B5C;
	font-family: 'Poppins', sans-serif;
	font-weight:500;
	text-transform:uppercase;
	font-size:20px;
	margin:auto;
}
.product h5{
	color:#2C3E99;
	font-family: 'Poppins', sans-serif;
	font-weight:400;
	text-transform:capitalize;
	font-size:16px;
	margin:10px auto;
}
.product img{
	width:30%;
	max-width:150px;
	height:auto;
	margin:0 10px 10px 0;
}

.careers h2{
	color:#5B5B5C;
	font-family: 'Poppins', sans-serif;
	font-weight:500;
	text-transform:uppercase;
	font-size:26px;
	margin:8px auto;
}
.careers h3{
	color:#2C3E99;
	font-family: 'Poppins', sans-serif;
	font-weight:400;
	text-transform:capitalize;
	font-size:20px;
	margin:8px auto;
}

.contactpage h2{
	color:#5B5B5C;
	font-family: 'Poppins', sans-serif;
	font-weight:500;
	text-transform:uppercase;
	font-size:26px;
	margin:auto;
}
.contactpage h3{
	color:#2C3E99;
	font-family: 'Poppins', sans-serif;
	font-weight:400;
	text-transform:capitalize;
	font-size:20px;
	margin:auto;
}
.contactpage .listing{
	padding-top:8px;
	margin-bottom:30px;
	height:auto;
	padding-bottom:5px;
}
.contactpage .picL img{
	width:100%;
	height:auto;
	border:2px solid #222C60;
}
.listing{
	text-align:left;
	border:1px solid #222C60;
	height:255px;
}
.listing h3{
	color:#2C3E99;
	font-family: 'Poppins', sans-serif;
	font-weight:500;
	text-transform:capitalize;
}
.listing h4{
	color:#000000;
	font-family: 'Poppins', sans-serif;
	font-weight:300;
	text-transform:capitalize;
}
.listing h3 a{
	color:#2C3E99;
	text-decoration:none;
}
.listing h3 a:hover{
	color:#5B5B5C;
	text-decoration:none;
}
.picL{
	text-align:center;
}
.picL img{
	width:100%;
	height:auto;
}
.infoR{
	text-align:left;
}
#menuL {float:left;}
#menuR {float:right;}
@media (max-width: 1200px) {
.nav > li > a {
    padding: 15px 27px;
}
.contactpage h2{
	font-size:24px;
}
.contactpage h3{
	font-size:18px;
}
}
@media (max-width: 993px) {
.nav > li > a {
    padding: 15px 12px;
}
footer nav ul li{
	font-size:7px;
	margin-right:10px;
}
.listing{
	height:230px;
}
.listing h3{
	font-size:20px;
}
.headerphoto img{
	border:12px solid #222C60;
}
}
@media (max-width: 767px) {
footer nav{
	display:none !important;
}
footer .logo{
	text-align:center;
	margin-bottom:15px;
}
.aboutpage2{
	text-align:left;
	margin-bottom:10px;
}
.logo img{
	width:95%;
	height:auto;
}
.homecontact{
	margin-top:20px
}
.homecontact2{
	margin-top:20px
}

.callout{
	margin:15px auto;
	background:url(graphics/callout2.png) no-repeat center top;
	background-size:cover;
	height:200px;
}
.listing{
	text-align:center;
	padding-bottom:10px;
	height:auto;
}
.listing h3{
	text-align:center;
}
.picL img{
	width:30%;
}
.infoR{
	text-align:center;
}
.headerphoto img{
	border:8px solid #222C60;
}
.contactpage .picL img{
	width:30%;
}
.careers h2{
	color:#5B5B5C;
	font-family: 'Poppins', sans-serif;
	font-weight:500;
	text-transform:uppercase;
	font-size:20px;
	margin:auto;
}
.careers h3{
	color:#2C3E99;
	font-family: 'Poppins', sans-serif;
	font-weight:400;
	text-transform:capitalize;
	font-size:16px;
	margin:auto;
}
}
@media (max-width: 570px) {
footer .contact{
	font-size:10px;
}
footer .contact2{
	font-size:10px;
}
}
@media (max-width: 500px) {
.pagetitle{
	font-size:30px;
}
}
@media (max-width: 480px) {
footer .contact{
	width:100%;
	margin:auto;
	border-bottom:1px solid #5b5b5c;
	border-right:0px solid #5b5b5c;
	padding-bottom:10px;
}
footer .contact2{
	width:100%;
	padding-top:10px;
	border-top:1px solid #5b5b5c;
	border-left:0px solid #5b5b5c;
}
footer .logo img{
	width:85%;
}
}
@media (max-width: 420px) {
.pagetitle{
	font-size:26px;
}
.contactpage .picL img{
	width:50%;
}
}
@media (max-width: 380px) {
.listing h3{
	font-size:18px;
}
}